Welcome, Guest. Please login or register.
Amiga Kit Amiga Store Iridium Banner AMIStore App Store A1200/A600 4xIDE Interface

AuthorTopic: Can a A500+ Run WB3 ~ What are the requiremnets?  (Read 2842 times)

0 Members and 1 Guest are viewing this topic.

  • Guest
Can a A500+ Run WB3 ~ What are the requiremnets?
« on: October 15, 2002, 11:01:59 PM »
What are the requirements of WB3+ can a lowly A500+ with 6megs run it?

Also has anyone had much success converting ADZ files back to real amiga disks. About half that I try to convert with TransDiskLong fail to boot.

Thanks

(Why was I away for so long??????) :-?
 

Offline 4pLaY

  • Hero Member
  • *****
  • Join Date: Apr 2002
  • Posts: 779
  • Country: no
  • Total likes: 5
  • Gender: Male
    • https://www.amigalife.org
Re: Can a A500+ Run WB3 ~ What are the requiremnets?
« Reply #1 on: October 15, 2002, 11:26:04 PM »
You can run at least 3.0/3.1 but you will need to upgrade the rom from 1.3 to 3.1! but i dont see why you would do this as it will most likely make a LOT of games non working anymore! the A500 isnt very usable as anything more then old demos/games but if you have a lot of money to burn be my guest and upgrade it ;-) id personaly rather buy a A1200 if i were you as theyre quite cheap and will run 3.0  without any modifications.

Offline Ruud

Re: Can a A500+ Run WB3 ~ What are the requiremnets?
« Reply #2 on: October 15, 2002, 11:29:58 PM »
You could get it to run WB3.1 quite easily but you'd need a kickstart 3.1 ROM and (of course) a set of WB3.1 disks. As for anything later it's not really worth it.  You'd need an accelerator - there are limited choices for the A500+ and I don't think they're that common second hand.  As always the A1200 remains the most cost effective way to run WB3.x as it comes with 3.0 and is easily upgradable to 3.9.
"We live, we die, we laugh, we cry"
 

Offline KennyR

Re: Can a A500+ Run WB3 ~ What are the requiremnets?
« Reply #3 on: October 16, 2002, 12:18:21 AM »
ADZ's should be just zip files with adfs inside. Use Unzip or transadf to unpack them.
 

  • Guest
Re: Can a A500+ Run WB3 ~ What are the requiremnets?
« Reply #4 on: October 21, 2002, 07:00:34 PM »
Don't use 3.0. It has too many problems (bugs) - use 3.1. If you have at least an '020 CPU it can be done with the 3.1 A2000 ROM. It would be a seriously limited system however......
 

Offline AdMartin

Re: Can a A500+ Run WB3 ~ What are the requiremnets?
« Reply #5 on: October 21, 2002, 07:33:04 PM »
An 020 isn't necessary. The A500/A2000 3.1 ROM can be used with the standard 68000 CPU. Since rdhcook has an A500+, it's probably fitted with the 2.04 ROM now. There's no advantage in keeping that, so go for the 3.1 ROM! With a kickstart switch and a 1.2 or 1.3 ROM it's possible to switch between 3.1 and 1.2/1.3 to play older games, but don't bother with that unless you can get it cheap, rdhcook.

/Martin
 

  • Guest
Re: Can a A500+ Run WB3 ~ What are the requiremnets?
« Reply #6 on: October 21, 2002, 07:45:12 PM »
My 500+ already has a rom switcher, with 1.3 and 2.04 roms on a small circuit board.

Can I just pop out a rom and replace it with a different version? Or is that idea too simple... :)
 

Offline AdMartin

Re: Can a A500+ Run WB3 ~ What are the requiremnets?
« Reply #7 on: October 21, 2002, 08:16:30 PM »
Go ahead and pop! :) Replace the 2.04 ROM and keep the 1.3 ROM for older games. Just make sure to get the A500/2000 version of the 3.1 ROM.

/Martin
 

Offline Desler

Re: Can a A500+ Run WB3 ~ What are the requiremnets?
« Reply #8 on: October 21, 2002, 08:40:57 PM »
Hola. Unless you already got 3.1 roms or have a way to buy them really cheap, you should consider buying an a1200. It is by far a much nicer machine, and the price for the roms can easily match the price for an a1200.
 Please remember the roms will let you run aOS 3.1. But it wont give you the AA chips. 68020, IDE, possibility for faster cpu etc.
The horse is a fierce predatory animal!!!
 

Offline nyteschayde

  • VIP / Donor - Lifetime Member
  • Hero Member
  • *****
  • Join Date: Mar 2002
  • Posts: 642
  • Total likes: 5
    • http://www.nyteshade.com
Re: Can a A500+ Run WB3 ~ What are the requiremnets?
« Reply #9 on: October 21, 2002, 10:12:05 PM »
It can be difficult to manage but it can be done. Without an accelerator it becomes questionable but I still haven't purchased an A1200 due to it. It is somewhat unfair though as I do have an A3000. For an A500 the best configuration would be to effectively create a dual boot situation.

To do this you'll need a 3.x ROM image file. I won't give you one. You should buy the chip, install it, make the image and replace it with the older 1.2/1.3 ROM chip.  If you are lucky enough to find one the hardware ROM switchers that is the way to go.

If you are interested I can try to find the right software to do this (does somebody remember?) but you can load the ROM into RAM and boot from the image in memory. As long as a game doesn't crash hard and you don't do a hard boot you will have a machine with the new ROM in memory and you can reboot at will.

The startup script should use the 1.3 version and execute commands as the newer ones don't work on the older os and it should call the respective startup script. Come on guys I am sure someone can help me out here. There were many people doing this when I used my A500 a lot.

You can install both OSes on your hard drive (you do have a hard drive right?) and boot whichever you'd like. Some versions of 3.x OS require an 020. I believe you can still find some A500 020/030 accelerators on eBay and some sites. Look around. Be prepared to pay between $50-100 for one. There was only one 040 accelerator ever made for the A500 that I am aware of and only a few of them ever left the warehouse as there was a fire shortly after they were released. If you can find one I'll pay a couple hundred for it. nyteschayde@yahoo.com
Senior MTS Software Engineer with PayPal
Amigas: A1200T 060/603e PPC • A1200T 060 • A4000D 040 • A3000 (x2) • A2000 Vamp/V2 • A1200 (x4) • A1000 (x3) • A600 Vamp/V1 • A500